<?xml version='1.0' encoding='utf-8'?>
<Tagtable name='CONSTANTS'>
    <Constant type='BOOL' remark='' value='TRUE'>a_cbt</Constant>
    <Constant type='BOOL' remark='' value='FALSE'>a_cbf</Constant>
    <Constant type='DINT' remark='' value='-2'>a_cineg2</Constant>
    <Constant type='DINT' remark='' value='-1'>a_cineg1</Constant>
    <Constant type='DINT' remark='' value='0'>a_ci0</Constant>
    <Constant type='DINT' remark='' value='1'>a_cipos1</Constant>
    <Constant type='DINT' remark='' value='2'>a_cipos2</Constant>
    <Constant type='REAL' remark='' value='-2.0'>a_crneg2</Constant>
    <Constant type='REAL' remark='' value='-1.0'>a_crneg1</Constant>
    <Constant type='REAL' remark='' value='0.0'>a_cr0</Constant>
    <Constant type='REAL' remark='' value='1.0'>a_crpos1</Constant>
    <Constant type='REAL' remark='' value='2.0'>a_crpos2</Constant>
    <Constant type='BYTE' remark='' value='0'>a_ce0</Constant>
    <Constant type='BYTE' remark='' value='1'>a_ce1</Constant>
    <Constant type='BYTE' remark='' value='2'>a_ce2</Constant>
    <Constant type='DINT' remark='' value='4'>a_c4</Constant>
    <Constant type='DINT' remark='' value='2'>a_c2</Constant>
    <Constant type='DINT' remark='' value='3'>a_c3</Constant>
    <Constant type='DINT' remark='' value='1'>a_c1</Constant>
    <Constant type='BYTE' remark='' value='0'>L0</Constant>
    <Constant type='BYTE' remark='' value='1'>L1</Constant>
    <Constant type='BYTE' remark='' value='2'>L2</Constant>
    <Constant type='BOOL' remark='' value='0'>a_loc1</Constant>
    <Constant type='BOOL' remark='' value='1'>a_loc2</Constant>
</Tagtable>
